.pub

{

  text-align: left;
  padding-left: 70px;
  padding-bottom: 40px;

}

.pub1

{
  text-align: center;
  padding-left: 350px;
  padding-bottom: 35px;

}

.tit
{

  text-align: center;
  color: green;
  letter-spacing: 0.5px;
  padding-bottom: 20px;
}


.col-sm-6 col-md-6 col-lg-6

{

  text-align: justify;
  color: green;
}
